[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: pre1v3.1 & pre1v5 packages

On Wed, Aug 11, 2004 at 01:33:54AM +1200, Philip Charles wrote:
> There is another set of duplicates in the archive at gnuab.org, a typical
> example,
> libdps1-dbg_4.3.0.dfsg.1-4+hurd.2_hurd-i386.deb 	2004-07-07
> libdps1-dbg_4.3.0-0pre1v3.1_hurd-i386.deb 		2003-10-20

The 0pre1v3.1 are the old ones, before the xlibs split. As the new X
packages seem to work quite fine for everybody (I haven't heard any
report where the old ones would work better IIRC), the 0pre1v3.1 should
be removed from gnuab.org.

Guillem, could you do this please?


Reply to: